# VisualStudioExtension

API Documentation: | `VisualStudioExtension`

Known Subtypes: |
`VisualStudioRootExtension`

The configuration for mapping a set of native components to a Visual Studio project.

### Properties

Property | Description
`projects` | The `VisualStudioProject`s generated.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### ``NamedDomainObjectSet`<? extends `VisualStudioProject`>` `projects` (read-only)

The `VisualStudioProject`s generated.